@font-face {
  font-family: "Rubik-Light";
  src: url("/Static/Fonts/Rubik/static/Rubik-Light.eot");
  src: url("/Static/Fonts/Rubik/static/Rubik-Light.woff2") format("woff2"),
    url("/Static/Fonts/Rubik/static/Rubik-Light.woff") format("woff"),
    url("/Static/Fonts/Rubik/static/Rubik-Light.ttf") format("truetype"),
    url("/Static/Fonts/Rubik/static/Rubik-Light.svg#Rubik-Light") format("svg");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Rubik-Medium";
  src: url("/Static/Fonts/Rubik/static/Rubik-Medium.eot");
  src: url("/Static/Fonts/Rubik/static/Rubik-Medium.woff2") format("woff2"),
    url("/Static/Fonts/Rubik/static/Rubik-Medium.woff") format("woff"),
    url("/Static/Fonts/Rubik/static/Rubik-Medium.ttf") format("truetype"),
    url("/Static/Fonts/Rubik/static/Rubik-Medium.svg#Rubik-Medium")
      format("svg");
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std";
  src: url("/Static/Fonts/AkzidenzGroteskStd-Light.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-Light.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-Light.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-Light.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-Light.svg#AkzidenzGroteskStd-Light")
      format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std Super";
  src: url("/Static/Fonts/AkzidenzGroteskStd-Super.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-Super.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-Super.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-Super.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-Super.svg#AkzidenzGroteskStd-Super")
      format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std Super";
  src: url("/Static/Fonts/AkzidenzGroteskStd-SuperItalic.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-SuperItalic.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-SuperItalic.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-SuperItalic.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-SuperItalic.svg#AkzidenzGroteskStd-SuperItalic")
      format("svg");
  font-weight: 900;
  font-style: italic;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std Med";
  src: url("/Static/Fonts/AkzidenzGroteskStd-Md.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-Md.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-Md.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-Md.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-Md.svg#AkzidenzGroteskStd-Md")
      format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std";
  src: url("/Static/Fonts/AkzidenzGroteskStd-It.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-It.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-It.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-It.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-It.svg#AkzidenzGroteskStd-It")
      format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std";
  src: url("/Static/Fonts/AkzidenzGroteskStd-Regular.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-Regular.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-Regular.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-Regular.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-Regular.svg#AkzidenzGroteskStd-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std";
  src: url("/Static/Fonts/AkzidenzGroteskStd-BoldIt.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-BoldIt.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-BoldIt.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-BoldIt.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-BoldIt.svg#AkzidenzGroteskStd-BoldIt")
      format("svg");
  font-weight: bold;
  font-style: italic;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std";
  src: url("/Static/Fonts/AkzidenzGroteskStd-LightIt.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-LightIt.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-LightIt.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-LightIt.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-LightIt.svg#AkzidenzGroteskStd-LightIt")
      format("svg");
  font-weight: 300;
  font-style: italic;
  font-display: fallback;
}

@font-face {
  font-family: "Akzidenz-Grotesk Std Med";
  src: url("/Static/Fonts/AkzidenzGroteskStd-MdIt.eot");
  src: url("/Static/Fonts/AkzidenzGroteskStd-MdIt.woff2") format("woff2"),
    url("/Static/Fonts/AkzidenzGroteskStd-MdIt.woff") format("woff"),
    url("/Static/Fonts/AkzidenzGroteskStd-MdIt.ttf") format("truetype"),
    url("/Static/Fonts/AkzidenzGroteskStd-MdIt.svg#AkzidenzGroteskStd-MdIt")
      format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: fallback;
}
